/*estilo forma e la que se calculará el tamaño de todos los elementos de la págna*/
*{
    box-sizing: border-box;
}
/*estilo para definir tipo de fuente de todo el cuerpo de a página*/
body{
    font-family:Arial, Helvetica, sans-serif;
}
/*estilo de encabezado*/
header{
    background-color:rgb(242, 219, 255);
    padding: 30px;
    text-align: center;
    font-size: 25px;
    color: rgb(rgb(9, 56, 95));
}
/*estilo contenedor cajas flexibles*/
main{
    display: -webkit-flex;
    display: flex;
    width: 100%;
    height: 680px;
}
/*estilo menu navegación*/
nav{
-webkit-box-flex: 1;
-ms-flex-align: 1;
background-color: #ffc4f7;
padding: 30px;
}
/*estilo lista dentro del menu*/
ul#temas{
    list-style-type: none;
    padding: 20px;
    text-decoration-line:none;
}
/*estilo opciones de lista en menu*/
li.opcion{
    padding-bottom: 50px;
    font-size: large;
    font-weight: bold;
}
/*estilo div caja de logo*/
figure{
    width: 150px;
    max-height: 100px;
    float:right;
}
/*estilo imagen de logo*/
img#logo{
    width: 150px;
    max-height: 150px;
    padding-bottom: 30px;
    margin-left: 40px;
}
/*estilo para imagen*/
img#center{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: none;
    max-height: 300px;
}
/*estilo menu navegación*/
section{
    -webkit-box-flex: 3;
    -ms-flex: 3;
    flex: 3;
    background-color: #f1f1f1;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
    }
    /*estilo para articulo*/
article{
    text-align: justify;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin-left: 2%;
    margin-right: 2%;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
}
 /*estilo pie de página*/
 footer{
    background-color: rgb(2, 81, 117);
    padding: 10px;
    text-align: center;
    color: white;
}
/*estilo enlaces no visitados*/
a:link{
    color: rgb(102, 66, 0);
    text-decoration-line: none;
}
/*estilo enlaces visitados*/
a:visited{
    color: rgb(2, 61, 109);
    text-decoration-line: none;
}
/*estilo enlaces al pasar cursor*/
a:hover{
    color: rgb(129, 0, 158);
    text-decoration-line: none;
}
/*estilo enlaces no visitados*/
a:active{
    color: rgb(3, 80, 3);
    text-decoration-line: none;
}
/*diseño responsivo menu y contenido*/
@media (max-width:800px){
    main{
        -webkit-box-flex-direction:column;
        flex-direction:column;
    }
}
#animeP1{
    align-items: center;
    height: 640px;
    width: 960px;
    border: none;
    padding: 0px;
}
#animeP2{
    align-items: center;
    height: 640px;
    width: 960px;
    border: none;
    padding: 0px;
}
#animeP3{
    align-items: center;
    height: 640px;
    width: 960px;
    border: none;
    padding: 0px;
}
.flex-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 900px;
}